Skip to content

outgoing-webhooks


Show outgoing webhook

GET
/accounts/{accountUuid}/webhooks/v2/outgoing-webhooks/{webhookUuid}

Show single outgoing webhook

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
webhookUuid*
Type
string
Required
Format
"uuid"

Query Parameters

showSignatureKey
Type
boolean
Default
false

Responses

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"targetUrl": "string",
  
  
"eventTypes": [
  
  
  
"string"
  
  
],
  
  
"signatureKey": "string",
  
  
"latestEvent": {
  
  
  
"dateTime": "string",
  
  
  
"status": "string"
  
  
}
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground

Authorization
Variables
Key
Value

Samples